/*







Theme Name: DroiderTwenty14



Template: twentyfourteen







*/







@import url("../twentyfourteen/style.css");
/* Theme customization starts here */







/* gör sidan centrerad */



.site {
	margin: 0 auto;
}
a {
	color: #769E26;
	text-decoration: none;
}
/* på färg för länk i post innehåll */



a:active, a:hover {
	color: #99cc33;
}
/* hover för nav menu */











.primary-navigation li:hover > a, .primary-navigation li.focus > a {
	background-color: #313131;
	color: #fff;
}
.secondary-navigation li:hover > a, .secondary-navigation li.focus > a {
	background-color: #99cc33;
	color: #fff !important;
}
/* 20 juli edit 



.primary-navigation {



	float: right !important;



	margin: 0 0 0 -12px !important;



	font-size: 12px;



}



*/







.site-header {
	background: #a963ac;
	/* background-image: url(images/grad.png); */
}
/* gömmer blogg beskrivning */















.site-description {
	display: none;
}
.search-toggle {
	/* org 24890d */



	background-color: #000 !important;
}
.search-toggle:hover, .search-toggle.active {
	/* org 41a62a */

	background-color: #313131 !important;
}
/* sökruta som kommer ner */

.search-box {
	background-color: #313131;
}
.site-navigation .current_page_item > a, .site-navigation .current_page_ancestor > a, .site-navigation .current-menu-item > a, .site-navigation .current-menu-ancestor > a {
	color: #313131;
	font-weight: 900;
}
.secondary-navigation .current_page_item > a, .secondary-navigation .current_page_ancestor > a, .secondary-navigation .current-menu-item > a, .secondary-navigation .current-menu-ancestor > a {
	color: #99cc33 !important;
	font-weight: 900;
}
/* 20 juli edit 

.secondary-navigation {
	margin: 0 -30px 28px !important;
}

*/

#secondary {
	background: #313131;
}
/* nedre delen av vänstra spalten */

.site:before {
	background-color: #313131;
}
.entry-title a:hover {
	color: #99cc33;
}
/* färg på hover på kategorilänk ovan titel */

.cat-links a:hover {
	color: #99cc33;
}
/* färg på hover för tagg länk */


.entry-meta .tag-links a:hover {
	background-color: #99cc33;
	color: #fff;
}
/* spetsen på tagglänk hover*/

.entry-meta .tag-links a:hover:before {
	border-right-color: #99cc33;
}
/* länkfärg för widget till höger */

.content-sidebar .widget a {
	color: #99cc33;
}
.content-sidebar .widget a:hover {
	color: #313131;
}
.primary-sidebar .widget a {
	color: #fff;
}
.primary-sidebar .widget a:hover {
	color: #99cc33;
}
.featured-content-inner .cat-links {
	display: none;
}
.site-footer {
	background: #a963ac;
}
.arkiv .cat-links {
	display: none;
}
/*

.paging-navigation .page-numbers.current {
	border-top: 5px solid #99cc33;

}

.paging-navigation a:hover {

	border-top: 5px solid #99cc33;

	color: #2b2b2b;

}

*/

.site-content .entry-header, .site-content .entry-content, .site-content .entry-summary, .site-content .entry-meta, .page-content, #disqus_thread, #pingtrackback {
	margin: 0 auto;
	max-width: 474px;
}
.content-area, .content-sidebar {
	padding-top: 30px;
}
.widget_top-posts li {
	padding-bottom: 5px;
	border-bottom: thin solid #4B4B4B;
	margin-bottom: 5px;
}
a.more-link span {
	display: none;
}
a.more-link {
	background-color: #99cc33;
	color: #fff;
	padding: 10px;
	text-decoration: none;
	border-radius: 3px;
 border: 1px solid # 0f3647;
}
a.more-link:hover {
	background-color: #779e28;
}
a.more-link:after {
	content: "\f345";
	display: inline-block;
	-webkit-font-smoothing: antialiased;
	font: normal 20px/1 'dashicons';
	vertical-align: middle;
}
/* jetpack infinite scrolling */

#infinite-footer {
	z-index: 99;
}
#infinite-footer .container {
	background: #99cc33 !important;
}
#infinite-footer .blog-info a:hover,  #infinite-footer .blog-credits a:hover {
	color: #444 !important;
	text-decoration: underline;
}
#infinite-footer .blog-credits a {
	color: #fff !important;
}
#infinite-footer .blog-info a {
	color: #fff;
	font-size: 14px;
	font-weight: bold;
}
#infinite-footer .blog-credits {
	color: #eee;
	font-size: 12px;
	text-align: right;
}
/* nav */







.paging-navigation .page-numbers.current {
	border-top: 5px solid #99cc33 !important;
}
}
 @media screen and (max-width: 1080px) {
#site-header {
	display: none;
}
.menu-toggle:before {
	display: inline-block;/*margin-top: 16px; */



}
.site-header {
	position: fixed;
	z-index: 4;
	margin-bottom: 20px;
}
/*



.site-main {



	padding-top: 48px;	



}



*/







#disqus_thread {
	padding-left: 10px;
	padding-right: 10px;
}
.beforepost {
	margin-top: 10px;
}
/* gömmer sidnummer på mobil */











}
img#site-logo {
	max-width: 100%;
	height: auto;
}
.share-count {
	background: #61821e !important;
	color: #fff !important;
	-moz-border-radius: 2px !important;
	border-radius: 2px !important;
}
/* 



@media screen and (min-width: 846px) {



.content-area { padding-top: 0px; }



.content-sidebar { padding-top:20px; }



}



*/











/*



.featured-content .entry-header {



	background-color: #290F3A;



	



}







.grid .featured-content .entry-header {



border-color: #290F3A;



}







.featured-content .entry-header .entry-title a:hover {



color: #a4a4a4;



}







*/







.beforepost {
	padding: 15px;
	background: #9933CC;
	margin-bottom: 20px;/*margin-left: 69px;



	margin-right: 69px;	*/



}







/*



div#jp-relatedposts div.jp-relatedposts-items-visual .jp-relatedposts-post {



padding-right: 0 !important;



padding-left: 10px;







}







div#jp-relatedposts {



	background: #DFDFDF;



}



*/
